const vuePlugin = require('esbuild-vue');

require('esbuild').build({
	entryPoints: ['resources/js/main.js'],
	bundle: true,
	outfile: 'public/main.js',
	plugins: [vuePlugin()],
	define: {
				"process.env.NODE_ENV": JSON.stringify("development"),
			},
});
